package com.zjrs.ggfw.sggfw.dto;

import io.swagger.annotations.ApiModelProperty;
import jakarta.validation.constraints.NotBlank;

public class ZgrzDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "身份证")
    @NotBlank(message = "身份证不能为空")
    private String aac002;
    @ApiModelProperty(value = "姓名")
    @NotBlank(message = "姓名不能为空")
    private String aac003;
    @ApiModelProperty(value = "图片")
    @NotBlank(message = "图片不能为空")
    private String base64Str;


    public String getAac002() {
        return aac002;
    }

    public void setAac002(String aac002) {
        this.aac002 = aac002;
    }

    public String getAac003() {
        return aac003;
    }

    public void setAac003(String aac003) {
        this.aac003 = aac003;
    }

    public String getBase64Str() {
        return base64Str;
    }

    public void setBase64Str(String base64Str) {
        this.base64Str = base64Str;
    }
}
